Announcement

Collapse
No announcement yet.

PHP Warning: strtolower() expects parameter 1 to be string, array given in ..../

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • PHP Warning: strtolower() expects parameter 1 to be string, array given in ..../

    Hello,

    any idea, how to troubleshoot this?

    Code:
    PHP Warning: strtolower() expects parameter 1 to be string, array given in ..../includes/class_core.php on line 2586
    Unable to add cookies, header already sent.
    File: /xxx/xxx/public_html/domain.com/main/includes/class_core.php
    Line: 5806
    The web-site is completely blank, can't load anything.

    Regards,
    ~t3h'PÔr4d0x

  • #2
    What version of vBulletin are you running?
    What version of php is running on the server?
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.5.2 Demo
    AdminAmmo - My Cloud Demo

    Comment


    • #3
      Originally posted by Mark.B View Post
      What version of vBulletin are you running?
      What version of php is running on the server?
      Hello,

      I'm running: vBulletin 4.2.4 and php 5.5

      Regards,
      ~t3h'PÔr4d0x

      Comment


      • #4
        Originally posted by t3h3th32 View Post

        Hello,

        I'm running: vBulletin 4.2.4 and php 5.5

        Regards,
        ~t3h'PÔr4d0x
        You will need to run php 5.6 with 4.2.4.
        MARK.B | vBULLETIN SUPPORT

        TalkNewsUK - My vBulletin 5.5.2 Demo
        AdminAmmo - My Cloud Demo

        Comment


        • #5
          vB 4.2.4 supports PHP 5.5

          (See the FAQs on the main site)
          PHP 5.5

          vBulletin 3.8.10, 4.2.4, 5.2.5, 5.2.6, 5.3.0
          Baby, I was born this way

          Comment

          Related Topics

          Collapse

          Working...
          X